.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.763000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.902000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.390523,0.390523,0.000000,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-10.894363px;}
.ls5{letter-spacing:-1.640000px;}
.lsf{letter-spacing:-0.920000px;}
.ls6{letter-spacing:-0.640000px;}
.ls10{letter-spacing:-0.360000px;}
.ls11{letter-spacing:-0.320000px;}
.ls7{letter-spacing:-0.256000px;}
.ls2{letter-spacing:0.000000px;}
.ls8{letter-spacing:0.032000px;}
.lse{letter-spacing:0.040000px;}
.lsd{letter-spacing:0.080000px;}
.ls9{letter-spacing:0.192000px;}
.lsa{letter-spacing:0.400000px;}
.lsb{letter-spacing:0.440000px;}
.lsc{letter-spacing:0.640000px;}
.ls0{letter-spacing:0.728000px;}
.ls4{letter-spacing:2.040000px;}
.ls3{letter-spacing:3.780000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-6.080000px;}
.wsd{word-spacing:-5.520000px;}
.ws16{word-spacing:-4.200000px;}
.ws3{word-spacing:-3.780000px;}
.wsf{word-spacing:-3.040000px;}
.ws17{word-spacing:-2.120000px;}
.ws15{word-spacing:-1.160000px;}
.wse{word-spacing:-0.640000px;}
.wsc{word-spacing:-0.440000px;}
.wsb{word-spacing:-0.400000px;}
.wsa{word-spacing:-0.192000px;}
.ws10{word-spacing:-0.080000px;}
.ws11{word-spacing:-0.040000px;}
.ws9{word-spacing:-0.032000px;}
.ws2{word-spacing:-0.024000px;}
.ws6{word-spacing:0.000000px;}
.ws8{word-spacing:0.256000px;}
.ws18{word-spacing:0.320000px;}
.ws14{word-spacing:0.360000px;}
.ws0{word-spacing:0.392000px;}
.ws7{word-spacing:0.640000px;}
.ws13{word-spacing:0.920000px;}
.ws4{word-spacing:0.960000px;}
.ws5{word-spacing:1.640000px;}
.ws19{word-spacing:2.800000px;}
.ws1{word-spacing:10.894363px;}
._3{margin-left:-8.161600px;}
._6{margin-left:-7.104000px;}
._7{margin-left:-2.358400px;}
._1{margin-left:-1.047200px;}
._0{width:1.069600px;}
._5{width:2.570400px;}
._4{width:3.806400px;}
._2{width:6.108625px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:24.000000px;}
.fs6{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fs5{font-size:40.000000px;}
.fs0{font-size:56.000000px;}
.fs4{font-size:60.000000px;}
.fs3{font-size:108.000000px;}
.fs1{font-size:129.694800px;}
.y0{bottom:0.000000px;}
.y12{bottom:75.486666px;}
.y11{bottom:75.877189px;}
.y15{bottom:81.391372px;}
.y14{bottom:81.781895px;}
.y10{bottom:96.387450px;}
.yf{bottom:96.777973px;}
.y13{bottom:102.292156px;}
.y34{bottom:102.981820px;}
.ye{bottom:117.288235px;}
.yd{bottom:117.678758px;}
.y33{bottom:123.289009px;}
.yc{bottom:138.189019px;}
.yb{bottom:138.579542px;}
.y32{bottom:143.596199px;}
.ya{bottom:159.089803px;}
.y9{bottom:159.480326px;}
.y31{bottom:163.903388px;}
.y8{bottom:179.990588px;}
.y7{bottom:180.381110px;}
.y30{bottom:184.210578px;}
.y2f{bottom:204.517767px;}
.y6{bottom:205.852731px;}
.y2e{bottom:224.824957px;}
.y3{bottom:242.558132px;}
.y2d{bottom:245.132146px;}
.y2a{bottom:258.148118px;}
.y2c{bottom:265.439336px;}
.y29{bottom:276.893216px;}
.y2b{bottom:285.746525px;}
.y28{bottom:295.638314px;}
.y27{bottom:314.383412px;}
.y26{bottom:333.128510px;}
.y25{bottom:370.618706px;}
.y24{bottom:389.363804px;}
.y23{bottom:408.108902px;}
.y22{bottom:426.854000px;}
.y21{bottom:445.599098px;}
.y20{bottom:464.344196px;}
.y1f{bottom:501.834392px;}
.y1e{bottom:520.579490px;}
.y1d{bottom:539.324588px;}
.y1c{bottom:558.069686px;}
.y1b{bottom:576.814784px;}
.y1a{bottom:595.559882px;}
.y19{bottom:614.304980px;}
.y2{bottom:626.862165px;}
.y18{bottom:651.795176px;}
.y17{bottom:670.540275px;}
.y16{bottom:689.285373px;}
.y1{bottom:774.653517px;}
.y5{bottom:1114.919692px;}
.y4{bottom:1147.523978px;}
.h3{height:17.568000px;}
.h7{height:20.496000px;}
.h8{height:23.424000px;}
.h6{height:29.280000px;}
.h1{height:40.992000px;}
.h5{height:44.700000px;}
.h4{height:80.460000px;}
.h2{height:94.936594px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:47.317158px;}
.x1{left:51.653367px;}
.x2{left:62.582853px;}
.x4{left:105.491632px;}
.x5{left:106.847059px;}
.x6{left:109.096471px;}
.x7{left:120.568471px;}
.x8{left:374.901961px;}
.x9{left:386.373961px;}
.xa{left:688.663660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-9.298954pt;}
.ls5{letter-spacing:-1.399833pt;}
.lsf{letter-spacing:-0.785272pt;}
.ls6{letter-spacing:-0.546276pt;}
.ls10{letter-spacing:-0.307280pt;}
.ls11{letter-spacing:-0.273138pt;}
.ls7{letter-spacing:-0.218510pt;}
.ls2{letter-spacing:0.000000pt;}
.ls8{letter-spacing:0.027314pt;}
.lse{letter-spacing:0.034142pt;}
.lsd{letter-spacing:0.068285pt;}
.ls9{letter-spacing:0.163883pt;}
.lsa{letter-spacing:0.341423pt;}
.lsb{letter-spacing:0.375565pt;}
.lsc{letter-spacing:0.546276pt;}
.ls0{letter-spacing:0.621389pt;}
.ls4{letter-spacing:1.741255pt;}
.ls3{letter-spacing:3.226444pt;}
.ws12{word-spacing:-5.189623pt;}
.wsd{word-spacing:-4.711632pt;}
.ws16{word-spacing:-3.584937pt;}
.ws3{word-spacing:-3.226444pt;}
.wsf{word-spacing:-2.594812pt;}
.ws17{word-spacing:-1.809540pt;}
.ws15{word-spacing:-0.990126pt;}
.wse{word-spacing:-0.546276pt;}
.wsc{word-spacing:-0.375565pt;}
.wsb{word-spacing:-0.341423pt;}
.wsa{word-spacing:-0.163883pt;}
.ws10{word-spacing:-0.068285pt;}
.ws11{word-spacing:-0.034142pt;}
.ws9{word-spacing:-0.027314pt;}
.ws2{word-spacing:-0.020485pt;}
.ws6{word-spacing:0.000000pt;}
.ws8{word-spacing:0.218510pt;}
.ws18{word-spacing:0.273138pt;}
.ws14{word-spacing:0.307280pt;}
.ws0{word-spacing:0.334594pt;}
.ws7{word-spacing:0.546276pt;}
.ws13{word-spacing:0.785272pt;}
.ws4{word-spacing:0.819414pt;}
.ws5{word-spacing:1.399833pt;}
.ws19{word-spacing:2.389958pt;}
.ws1{word-spacing:9.298954pt;}
._3{margin-left:-6.966387pt;}
._6{margin-left:-6.063665pt;}
._7{margin-left:-2.013028pt;}
._1{margin-left:-0.893844pt;}
._0{width:0.912964pt;}
._5{width:2.193982pt;}
._4{width:3.248977pt;}
._2{width:5.214057pt;}
.fs2{font-size:20.485356pt;}
.fs6{font-size:23.899582pt;}
.fs7{font-size:27.313808pt;}
.fs5{font-size:34.142259pt;}
.fs0{font-size:47.799163pt;}
.fs4{font-size:51.213389pt;}
.fs3{font-size:92.184100pt;}
.fs1{font-size:110.701838pt;}
.y0{bottom:0.000000pt;}
.y12{bottom:64.432133pt;}
.y11{bottom:64.765467pt;}
.y15{bottom:69.472133pt;}
.y14{bottom:69.805467pt;}
.y10{bottom:82.272133pt;}
.yf{bottom:82.605467pt;}
.y13{bottom:87.312133pt;}
.y34{bottom:87.900800pt;}
.ye{bottom:100.112133pt;}
.yd{bottom:100.445467pt;}
.y33{bottom:105.234133pt;}
.yc{bottom:117.952133pt;}
.yb{bottom:118.285467pt;}
.y32{bottom:122.567467pt;}
.ya{bottom:135.792133pt;}
.y9{bottom:136.125467pt;}
.y31{bottom:139.900800pt;}
.y8{bottom:153.632133pt;}
.y7{bottom:153.965467pt;}
.y30{bottom:157.234133pt;}
.y2f{bottom:174.567467pt;}
.y6{bottom:175.706933pt;}
.y2e{bottom:191.900800pt;}
.y3{bottom:207.037067pt;}
.y2d{bottom:209.234133pt;}
.y2a{bottom:220.344000pt;}
.y2c{bottom:226.567467pt;}
.y29{bottom:236.344000pt;}
.y2b{bottom:243.900800pt;}
.y28{bottom:252.344000pt;}
.y27{bottom:268.344000pt;}
.y26{bottom:284.344000pt;}
.y25{bottom:316.344000pt;}
.y24{bottom:332.344000pt;}
.y23{bottom:348.344000pt;}
.y22{bottom:364.344000pt;}
.y21{bottom:380.344000pt;}
.y20{bottom:396.344000pt;}
.y1f{bottom:428.344000pt;}
.y1e{bottom:444.344000pt;}
.y1d{bottom:460.344000pt;}
.y1c{bottom:476.344000pt;}
.y1b{bottom:492.344000pt;}
.y1a{bottom:508.344000pt;}
.y19{bottom:524.344000pt;}
.y2{bottom:535.062267pt;}
.y18{bottom:556.344000pt;}
.y17{bottom:572.344000pt;}
.y16{bottom:588.344000pt;}
.y1{bottom:661.210533pt;}
.y5{bottom:951.646933pt;}
.y4{bottom:979.476533pt;}
.h3{height:14.995280pt;}
.h7{height:17.494494pt;}
.h8{height:19.993707pt;}
.h6{height:24.992134pt;}
.h1{height:34.988987pt;}
.h5{height:38.153975pt;}
.h4{height:68.677155pt;}
.h2{height:81.033745pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:40.387867pt;}
.x1{left:44.089067pt;}
.x2{left:53.418000pt;}
.x4{left:90.043067pt;}
.x5{left:91.200000pt;}
.x6{left:93.120000pt;}
.x7{left:102.912000pt;}
.x8{left:320.000000pt;}
.x9{left:329.792000pt;}
.xa{left:587.813333pt;}
}
